On 30 Jan 2003 18:32:20 -0500
Austin Acton <[EMAIL PROTECTED]> wrote:

> Hmm, just tried to compile jmax with gcj, and it fails cuz it needs
> javax.swing classes.
> 
> Anyone know about GNU Classpath?  Is it in any sort of condition where
> we could start using it?  Is there any other GPL version of javax.swing?
> 
> Austin
> -- 
The reason I could compile jmax in 9 was cuz I still had Sun Java libs loaded:( I'm 
looking at GNU Classpath to see if it can be used but I'm not holding my breath.

Spence 

Reply via email to